    208 progress dots, method              lz4
    293 progress dots, method              lzd
    228 progress dots, method          exodecr
    261 progress dots, method              apl
    118 progress dots, method            lzsa2
